@charset "utf-8";

$orange: #fda043;
$warning: $orange;

@import '../node_modules/bulma/bulma.sass';

code {
  background-color: #ffffff00 !important;
}

.container:not(.free) {
  padding: 0 10px;
  max-width: 800px;
}

.navbar-menu {
  box-shadow: none;
}
